<?php 
//extract file info
$base = explode('_', basename(__FILE__));
$id_program = str_replace('p', '', $base[0]);
//$required_file = 'general-'.$base[1];
$required_file = 'general-list.php';
$flow_type = 1;
require($required_file);
?>